curry-frontend 1.0.4

1 Reverse dep Accepted versions
KiCS >=0.2.12 && <0.3